
/* ////////////////////////////////////-------  Le Body  -----////////////////////////////////////////////*/

body {
background-color: white;
font: Verdena, Arial, Helvetica, sans-serif;
margin: 0;
}


main {
margin:auto;
float : center ;
position :middle;
display : flex;
}


.content {
  max-width: 100%;
  margin: auto;
  background: white;
  padding: 0px;
  font-family:arial ; 
  left : center;
}



/*///////////DDDDDDDDDDD//////////------------------- Bar de Navigation --------------------////////////DDDDDDDDDDDDDDDDD////////////*/


.topnav {
  overflow: hidden;
  background-color: #086A87;
}


.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 12px 25px;
  text-decoration: none;
  font-size: 16px;
  font-family: Arial;
}


.topnav a:hover {
  background-color: orangered;
  color: white;
}

.topnav a.active {
  background-color: #086A87;
  color: blue;
   margin: 0px auto 0 auto;
   padding : 0px ;
   }
   

.topnav .icon {
  display: none;
}


/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Changement de la Barre de Navigation  avec la largeur d'écran --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/


@media screen and (max-width: 900px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
}

/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin de la bar de Navigagtion --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/



/*///////////DDDDDDDDDDD//////////------------------- Début de header --------------------////////////DDDDDDDDDDDDDDDDD////////////*/

header#haut {
   margin: 0px 0px 0px 0px;
   padding : 0px ;
   background-color: white; 
   border-radius : 0px;
   text-align: center;
   }


header#haut h1, header#haut h2 {
	color: white;
	margin: 0px 0px 0px 0px;
	}
	
/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin de Header --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/




/*///////////DDDDDDDDDDD//////////------------------- Début de footer --------------------////////////DDDDDDDDDDDDDDDDD////////////*/

footer#pied {
   padding : 0px ;
   border-radius : 0px;
   background-color: #086A87 ; 
   clear: both; 
   height: 500px;   
}
footer#pied p {
	text-align: center;
	font-size :.75em;
	color : white ;
}

footer#pied a {
	color : white ;
	}	
	
/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin de footer --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/




/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- les titres <hi=1,....7> --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/

h1  { 
margin: 0;
font-family: Arial;
font-size:130%;
color : #035DA3 ;
float: center ;
margin: 30px 30px 20px 30px;
}


h2 { 
text-align : center;
margin: 0px 0px px 0px;
font-family: Arial;
font-size: 130%;
color : #FE642E ;
text-align: justify;
}

h3 { 
text-align : left;
margin: 0px 0px 0px 0px;
font-family: Arial;
font-size: 85%;
color : #035DA3  ;
padding : 0px   15px  0px ;
}



h4{ 
text-align : left;
margin: 0px 0px 0px 0px;
font-family: Arial;
font-size: 50%;
color : white;
}


h5 { 
text-align : left;
margin: 10px 30px  0px  30px;
font-family: arial;
font-size: 95%;
color : white;
text-align: justify;
color: orangered;
}
h6 { 
text-align : left;
margin: 0px 10px 10px 0px;
font-family: Arial;
font-size: 70%;
color : white ;
}

/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin des titres <hi=1,....7> --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/


/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Caractéres des textes  <p> --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/
/*--------------------------------------------------------------------------------------------------------------------------------------------*/
p { 
font-family: Arial;
font-size: 100%;
color : #035DA3;
text-align : left;
line-height:130%;
text-align: justify;
margin : 15px ;
}



#c1 {
		font-size: 100% ;
	}

	
	
#c2 {
		color: #086A87;
	}

/*----------------------------------------------------------------- Fin des caractéres des textes  ---------------------------------------------------------------------------*/	
	







/* /////////////////////////// ---------------------------- I:  Dimentionnement des Écrans  Avec la Largeur des Écrans -------------------------- ////////////////////////////////*/

/* ////////////////////// ------------------------- I.1: Difinition des Colonnes ou des Gris  ----------------- /////////////////////////*/

.row:after {
  content: "";
  display: table;
  clear: both;
}

 .column {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 10%;
  padding: 0 0px;
  float: left;
}

 .column1 {
  float: left;
  padding: 0px;
  width: 26%; 

}

 .column2 {
  background-color: #086A87;
  float: left;
  padding: 0px;
  width: 48%; 
}


 .column2_1 {
  float: left;
  padding: 0px;
  width: 100%; 
}
 .column2_2 {
  float: left;
  padding: 0px; 
}

 .column4 {
  -ms-flex: 16.6%; /* IE10 */
  flex: 16.6%;
  max-width: 16.6%;
  padding: 0 0px;
  float: left;
}

.column5 {
  float: left;
  padding: 0px;
  width: 90%; 
  background-color: #086A87;
}
 
 .column6 {
  float: left;
  padding: 0px;
  width: 90%;
 background-color: #086A87;  
}

 .column7 {
  float: left;
  padding: 0px;
  width: 90%; 
   background-color: #086A87;
}

 .column8 {
  -ms-flex: 33.33%; /* IE10 */
  flex: 33.33%;
  max-width: 33.33%;
  padding: 0 0px;
  float: left;
}

 .column9 {
  -ms-flex: 12.5%; /* IE10 */
  flex: 12.5%;
  max-width: 12.5%;
  padding: 0 0px;
  float: left;
}




 .column21{
  -ms-flex: 33.33%; /* IE10 */
  flex: 33.33%;
  max-width: 33.33%;
  padding: 0 0px;
  float: left;
}

.column23{
  

  width: 100%;
  padding: 0px;
  float: left;
}


/* //////////////--------------- I.2: Difinition des Colonnes pour images  -------------- /////////////////////////*/

 
 .column3 {
  -ms-flex: 16.66%; /* IE10 */
  flex: 16.66%;
  max-width: 16.66%;
  padding: 0 0px;
  width: 16.66%;
}



.column3 img {
  margin-top: 0px;
  vertical-align: middle;
  width: 100%;
}


/* //////////////--------------- I.3: Difinition des Colonnes pour images  -------------- /////////////////////////*/
.row3 {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

 
 @media screen and (max-width: 2300px) {
  .column3 {
    -ms-flex: 16.66%;
    flex: 16.66%;
    max-width: 16.66%;
  }
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 2300px) {

   .column21{
  width: 33.33%; 
}


}






@media screen and (max-width: 2200px) {

   .column1 {
  width: 23%; 
}

 .column2 {
  width: 54%; 
}
}


@media screen and (max-width: 1250px) {
  
   .column1 {
  width: 18%; 
}

 .column2 {
  width: 64%; 
}

.column3 {
    -ms-flex: 33.33%;
    flex: 33.33%;
    max-width: 33.33%;
  }
  
}

@media screen and (max-width: 1100px) {
   .column1 {
  width: 12%; 
}
 .column2 {
  width: 76%; 
}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column3 {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}



  

 /* //////////////////////// ------------------------- I.2:  Selection des colonnes/Gris en fonction de la largeur de l'écran   ------------------------ ///////////////////////////////*/

 
   @media screen and (max-width: 900px) {
  .column2  {
    width: 100%;
	margin : 1px ;
	}
  .column5{
   display : none ;
     background-color: #086A87;
  }
  
  .column1{
   display : none ;
  }
  
  
  
  
  p  {
   font-size:90%;
  }
  
  h1  { 
  font-size:130%;
}

  h2 { 
  font-size: 105%;
}

  }
  
   @media screen and (min-width: 900px) {
  .column7{
   display : none ;
     }
	 
   .column11{
   display : none ;
  }
  }  
  
  
   @media screen and (max-width: 900px) {
  .column9{
   display : none ;
  }
     .column10{
   display : none ;
  }
  }
  
  
   @media screen and (min-width: 1250px) {
  .column9{
   display : none ;
  }
  

  }
 


   @media screen and (max-width: 1250px) {
  .column{
   display : none ;
  }
  }
  
   @media screen and (min-width: 900px) {
  .column4{
   display : none ;
  }
   
  }
  
   @media screen and (max-width: 600px) {
	   
	   
  .column4{
   display : none ;
  }
  
 

   p  {
   font-size:100%;
   text-align: left;
   color :  #035DA3;
   } 
   
   h1  { 
  font-size:120%;
    color :  #035DA3;
   }

   h2 { 
  font-size: 120%;
    color : #FE642E;
     }
	 
 .column22{
  -ms-flex: 100%; /* IE10 */
  flex: 100%;
  width: 100%;
  padding: 0 0px;
  float: left;
}

   .column21{
   display : none ;
   }


  }
  
   @media screen and (min-width: 600px) {
  .column8{
   display : none ;
  }
   .column2_1{
   display : none ;
   }
   
    .column22{
   display : none ;
   }
   
   
 
  
  }
  
  
  
  
  /* //////////////--------------- I.2: OPERATION SUR LES IMAGES  -------------- /////////////////////////*/
 
/* The Modal (background) */

* {
  box-sizing: border-box;
}

.row > .column3 {
  padding: 0 0px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Style the images inside the grid */
.column3 img {
  opacity: 1.0; 
  cursor: pointer; 
}

.column3 img:hover {
  opacity: 0.7;
}


/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.85); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 50%;
}

/* The Close Button */
.close {
  color: yellow;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 40px;
  font-weight: bold;
}

.close1 {
  color: yellow;
  position: absolute;
  bottom: 5px;
  right: 25px;
  font-size: 12px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: orangered;
  text-decoration: none;
  cursor: pointer;
}


.close1:hover,
.close1:focus {
  color: orangered;
  text-decoration: none;
  cursor: pointer;
}





.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.0);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 800px 300px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.8), 0 6px 20px 0 rgba(0, 0, 0, 0.8);
}


.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
   background-color: rgb(0,0,0.0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


/* 100% Image Width on Smaller Screens */
@media only screen and ( max-width: 1200px ){
 
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 50%;
  max-width: 800px;
}

}


/* 100% Image Width on Smaller Screens */
@media only screen and ( max-width: 950px ){
 
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 60%;
  max-width: 800px;
}

}


/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 600px){
.modal-content {
  position: absolute;
    background-color: rgb(0,0,0.0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  margin: auto;
  padding: 0;
  width: 100%;

}
  
  h5 { 
font-size: 90%;
}



h3 { 

font-size: 100%;

}
  .close {

  top: 10px;

}

  .close1 {

  bottom: 5px;

}

.CC {
  display: none;
}
.CC2 {
  font-size: 70%;
}
}

@media only screen and (min-width: 600px){

  
.CC1 {
  display: none;
}
}


/*////////////////////////////yyyyyyyyyyyyyyyyyyyyyyyyyyyy////////////////////////////FORMULAIRES////////////uuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuu/////////////////////////////////*/           


* { box-sizing: border-box; }

input[type=text], select, textarea {
  width: 90%;
  padding: 7px;
  border: 1px solid #086A87  ;
  border-radius: 7px;
  resize: vertical;
}

label {
  padding: 20px 30px 30px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #086A87 ;
  color: white;
  padding: 5px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: center;
  width: 60%;
}

input[type=submit]:hover {
  background-color: orangered ;
}

.container10 {
  border-radius: 7px;
  background-color: #086A87 ;
  padding: 5px;
  width: 100%;
}


.container11 {
  border-radius: 5px;
  padding: 5px;
  width: 100%;
}


.container12 {
  border-radius: 5px;
  background-color: #086A87 ;
  padding: 5px;
  width: 50%;
}

.col-25 {
  float: left;
  width: 0%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

.col-35 {
  float: left;
  width: 100%;
  margin-top: 0px;
}

.col-30 {
  float: left;
  width: 100%;
 
  background-color: #086A87 ;
   padding: 0px  17px   0px  ;
  
}
.col-40 {
  float: left;
  width: 100%;
  margin-top: 10px  10px  10px;
}



/* Clear floats after the columns */
.row10:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
   .col-75,.col-35,.column20, input[type=submit] {
    width: 100%;
    margin-top: 5px;
    }
	
 .col-25{
   display : none ;
  }
  
   .container11{
   width : 100%;
  }

   .container12{
   width : 50%;
  }

   .col-30{
   width :100%;
  }

   .col-40{
   width :100%;
  }

.container20 {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 400px;
  height: 4px;
  background-color: white;
  margin: 8px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}



